si:
  SilverStripe\CMS\BatchActions\CMSBatchAction_Unpublish:
    UNPUBLISH_PAGES: 'අප්රසිද්ධ කරන්න'
  SilverStripe\CMS\Controllers\CMSMain:
    EMAIL: 'ඊමේල් '
    PAGENOTEXISTS: 'මෙම  පිටුව තවදුරටත් නොපවතී'
    PAGETYPEOPT: 'පිටු වර්ගය'
    PLEASESAVE: 'පිටුව සේව් කරන්න, නැතිනම් මෙම පිටුව යාවත්කාලීන කල නොහැක'
    PUBALLCONFIRM: 'අඩවියේ ඇති සියලු පිටු, වේදිකාවට පිටපත් කර ප්රසිද්ධ කරන්න'
    PUBALLFUN: 'සියලු ක්රම වේද ප්රසිද්ධ කරන ලදී'
    REMOVEDPAGEFROMDRAFT: "කටු අඩවියෙන් '{title}' මකන ලදී"
    ROLLBACK: 'මෙම සංස්රනය ඉවත් කරනන්න'
    SAVEDRAFT: 'සේවි කරන්න'
    TabContent: අන්තර්ගතය
  SilverStripe\CMS\Controllers\ContentController:
    Email: 'ඊමේල් '
    Password: 'මුර පදය'
  SilverStripe\CMS\Forms\InternalLinkFormFactory:
    LINKDESCR: 'බැදීම් විස්තරය'
  SilverStripe\CMS\Model\RedirectorPage:
    FILE: ලිපිය
    HEADER: 'මෙම පිටුව පරිබෝඡකයන් වෙනත් යොමු කරයි'
    OTHERURL: 'වෙනත් වෙබ් අඩවි URL'
    REDIRECTTO: 'යොමු කරන්න'
    REDIRECTTOEXTERNAL: 'වෙනත් වෙබ් අඩවි'
    REDIRECTTOPAGE: 'ඔබේ අඩවියේ පිටුවක්'
    YOURPAGE: 'ඔබේ අඩවියේ පිටුවක්'
    has_one_LinkTo: බැදේ
  SilverStripe\CMS\Model\RedirectorPageController:
    HASBEENSETUP: 'යොමු කිරීමේ පිටුව කිසිවකට යොමු නොකරයි'
  SilverStripe\CMS\Model\SiteTree:
    ACCESSANYONE: 'සියලු දෙනා'
    ACCESSHEADER: 'මෙම පිටුව බැලිය හැකි අය'
    ACCESSLOGGEDIN: 'ප්රවිෂ්ටව සිටින පරිශීලකයින්'
    ACCESSONLYTHESE: 'මේ අය පමනක් (ලයිස්තුවෙන් තෝරන්න)'
    BUTTONCANCELDRAFT: 'කටු වෙනස් කිරීම් අවලංගු කරන්න'
    BUTTONCANCELDRAFTDESC: 'කටු සටහන මකා, දැනට ප්රසිද්ධ පිටුවට ඵකතු කරන්න'
    BUTTONUNPUBLISH: 'අප්රසිද්ධ කරන්න'
    BUTTONUNPUBLISHDESC: 'මෙම පිටුව ප්රසිද්ධ කල අඩවියෙන් ගලවන්න'
    Content: අන්තර්ගතය
    DEFAULTABOUTTITLE: 'අපි ගැන'
    DEFAULTCONTACTTITLE: 'අප අමතන්න'
    EDITHEADER: 'CMS ඵක සංස්කරනය කල හැක්කේ කාහටද?'
    HASBROKENLINKS: 'මෙම පිටුවට කැඩුනු බැදීම් ඇත'
    HTMLEDITORTITLE: අන්තර්ගතය
    MENUTITLE: 'සංක්රමන ලේබලය'
    METADESC: අර්තකතනය
    METAEXTRA: 'සැකසූ මෙටා ටැග්'
    PAGETITLE: 'පිටු නම'
    PAGETYPE: 'පිටු වර්ගය'
    SHOWINMENUS: 'මෙනුවේ පෙන්වන්නද?'
    SHOWINSEARCH: 'සර්ච් ඵකේ පෙන්වන්නද?'
    SINGULARNAME: පිටුව
    TABBEHAVIOUR: හැසිරීම
    TOPLEVEL: අන්ර්ගතය
    TREETITLE: 'පිටු නම'
    TREETYPE: 'පිටු වර්ගය'
    db_Content: අන්තර්ගතය
    db_Title: මතකව
    has_one_Parent: 'මවු පිටුව'
  SilverStripe\CMS\Model\VirtualPage:
    HEADER: 'මෙය මනඃකල්පිත පිටුවකි'
    SINGULARNAME: 'මනඃකල්පිත පිටුව'
  SilverStripe\CMS\Reports\BrokenLinksReport:
    PageName: 'පිටු නම'
  SilverStripe\CMS\Reports\RecentlyEditedReport:
    LAST2WEEKS: 'අවසාන සති 2 තුල වෙනස්  කරන ලද පිටු'
  SilverStripe\CMS\Search\SearchForm:
    GO: යන්න
